function consoleLog(shouldLog) {
  var _console;
  if (!shouldLog) return;
  for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
    args[_key - 1] = arguments[_key];
  }
  (_console = console).log.apply(_console, args);
}
function consoleInfo(shouldLog) {
  var _console2;
  if (!shouldLog) return;
  for (var _len2 = arguments.length, args = new Array(_len2 > 1 ? _len2 - 1 : 0), _key2 = 1; _key2 < _len2; _key2++) {
    args[_key2 - 1] = arguments[_key2];
  }
  (_console2 = console).info.apply(_console2, args);
}

export { consoleInfo, consoleLog };
